.services-page #bottom {
	margin-top: 50px;
}

	.printer-page{
		padding-top:40px;
		padding-right: 188px;
	}
	
	.printer-page .inner{
		margin-right: 0px;
		float: right;
		width: 900px;
	}
	.printer-page .inner ul{
		list-style: initial;
		margin-right: 25px;
		font-size:17px;
		line-height: 20px;
	}	
	.printer-page .inner p{
		font-size:17px;
	}
	.printer-page .inner a{
		font-size:17px;
		text-decoration:underline;
	}
	
	.printer-page #bottom{
		margin-top:45px;
	}
	.printer-page h2{
		margin-bottom:7px;
	}

	.printer-page .sep{
		border-top: 1px solid #eee;
    	margin-top: 50px;
    	margin-bottom: 50px;
	}
	

.printer-page h1{
	font-size:30px;
	font-weight:Bold;
	margin-bottom:17px;
}

.printer-page p {
	margin-bottom:20px;
}	
.printer-page blockquote{
	font-style:italic;
}
.printer-page .right-col{
	width:430px;
	margin-left:30px;
	float:right;
}
.printer-page .right-col.narrow{
	width:250px;
}
	
.printer-page .left-col{
	width:430px;
	float:right;
}

.printer-page .left-col.intro{
	padding-top:65px;
	margin-right:40px;
}

.printer-page .intro p{
	font-size: 24px;
}

.printer-page .features p{
	font-size: 20px;
}
.printer-page .video{
	text-align:center;
}

.printer-page .margin-line{
	margin-top:80px;
}

.printer-page .why-use ul{
	list-style: none;
}
.printer-page .why-use ul>li{
	display: inline-block;
	width: 40%;
	font-size: 20px;
    margin-bottom: 15px;	
	
}
.printer-page .examples{
	text-align:center;
	float:right;
	width:33%;
}
.printer-page .examples span{
	font-weight:bold;
	font-size:22px;
	display:block;
	margin-top:10px;
}


.printer-page .images-row{

}

.printer-page .resource.image{
	width:25%; /*We have 5*/
	text-align:center;
	float:right;
}
.printer-page .resource.image span{
	display:block;

}


.printer-page .final-cta a{
    display: block;
	width: 150px;
    padding: 10px 12px;
    margin-bottom: 0;
    font-size: 19px;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #2e6da4;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
}
.printer-page .final-cta a:hover{
	background-color: #4387C1;
}

.printer-page table.printer-materials{
	border: 1px solid black;
	font-size: 16px;
	margin-top: 25px;
}
.printer-page table.printer-materials th,
.printer-page table.printer-materials td
{
	border: 1px solid black;
	padding: 5px;
}
.printer-page table.printer-materials th,
.printer-page table.printer-materials td{
	text-align:center;
}

.printer-page table.printer-materials th,
.printer-page table.printer-materials td:first-child{
	font-weight: bold;
}
.printer-page table.printer-materials td:first-child{
	text-align: right;
	background-color: #eee;
}

.printer-page table.printer-materials thead tr:first-child{
	background-color: #e0e0e0;
}